@import url('https://fonts.googleapis.com/css2?family=Lato&family=Raleway&display=swap');

body {
    margin: 0;
    font-family: Raleway, Lato, "Helvetica Neue", Arial, sans-serif;
}

* {
    box-sizing: border-box;
}